/* CSS Document */
.wp-pagenavi a, .wp-pagenavi span {padding:7px 12px;font-size:14px;}
.owl-carousel .owl-item {overflow:hidden;}

#owl-latest-news .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) 0 0 no-repeat; position:absolute; right:47px; top:0px; width:45px; height:44px; font-size:0; text-indent:-2000px;}
#owl-latest-news .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) 0 0 no-repeat; position:absolute; right:0px; top:0px; width:45px; height:44px; font-size:0; text-indent:-2000px;}
#owl-latest-news .owl-controls .owl-nav {}
#owl-latest-news .owl-controls .owl-dots {position:absolute;right:0;top:0px;width:auto;text-align:right;display:none;}
#owl-latest-news .owl-controls .owl-dot {display:none;}
#owl-latest-news .owl-controls .owl-dots span {width:12px;height:12px;background:#073779;display:block; float:left;border-radius:5px;margin-left:6px;}
#owl-latest-news .owl-controls .owl-dots span:hover, #owl-latest-news .owl-controls .active span {background:#FDB800;}
#owl-latest-news .owl-controls { width:auto; position:absolute; top:-60px; right:0px; margin-top:0px; max-height:1px; }

#owl-team .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) left center no-repeat; position:absolute; left:-40px; top:50%; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-team .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) right center no-repeat; position:absolute; right:-40px; top:50%; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-team .owl-controls .owl-nav { width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%}
#owl-team .owl-controls .owl-dots {position:absolute;right:0;bottom:-190px;width:100%;text-align:center;display:none; z-index:-190;}
#owl-team .owl-controls .owl-dot {display:inline-block;}
#owl-team .owl-controls .owl-dots span {width:12px;height:12px;background:#FBAF65;display:inline-block; float:left;border-radius:5px;margin-left:6px;display:none;}
#owl-team .owl-controls .owl-dots span:hover, #owl-team .owl-controls .active span {background:#FFF;}
#owl-team .owl-controls { width:100%; position:absolute; top:0; right:0px; margin-top:-17px;height:100%; z-index:-200;}

#owl-slider .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) left center no-repeat; position:absolute; left:40px; top:50%; width:100px; height:34px; font-size:0; text-indent:-2000px;display:none;}
#owl-slider .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) right center no-repeat; position:absolute; right:40px; top:50%; width:100px; height:34px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav { width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%;display:none;}
#owl-slider .owl-controls .owl-dots {position:absolute;right:0;bottom:10px;width:100%;text-align:center;}
#owl-slider .owl-controls .owl-dot {display:inline-block;}
#owl-slider .owl-controls .owl-dots span {width:12px;height:12px;background:#FCAF17;display:inline-block; float:left;border-radius:5px;margin-left:6px;}
#owl-slider .owl-controls .owl-dots span:hover, #owl-slider .owl-controls .active span {background:#FFF;}
#owl-slider .owl-controls { width:100%; position:absolute; bottom:0; right:0px;height:30px;}

#home-gallery .owl-controls .owl-nav {display:none;}

.container_content .wpcf7-form label {font-weight:normal;width:50%;float:left;margin-bottom:6px;}
.container_content .wpcf7-form input.form-control, .container_content .wpcf7-form select.form-control, .container_content .wpcf7-form textarea.form-control {font-weight:normal;width:50%;float:left;margin-bottom:10px;}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
#owl-reviews .owl-controls .owl-dots, #owl-reviews .owl-controls .owl-dots span {display:none;}
.container_content .wpcf7-form label {width:100%;}
.container_content .wpcf7-form input.form-control, .container_content .wpcf7-form select.form-control, .container_content .wpcf7-form textarea.form-control {width:100%;}
}